Bug 727672 - Review Request: metasploit-4.0 - The Metasploit Framework
Summary: Review Request: metasploit-4.0 - The Metasploit Framework
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2011-08-02 20:08 UTC by Keiran Smith
Modified: 2015-12-11 16:08 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-11 16:08:16 UTC


Attachments (Terms of Use)

Description Keiran Smith 2011-08-02 20:08:41 UTC
Spec URL: http://affix.me/packagin/metasploit.spec
SRPM URL: http://affix.me/packagin/metasploit-4.0-1.src.rpm
Description:

The Metasploit Framework is a development platform for creating security tools and exploits. The framework is used by network security professionals to perform penetration tests, system administrators to verify patch installations, product vendors to perform regression testing, and security researchers world-wide. The framework is written in the Ruby programming language and includes components written in C and assembler.

rpmlint metasploit-4.0-1.src.rpm
=================================
metasploit.src: W: name-repeated-in-summary C Metasploit
metasploit.src: W: strange-permission metasploit.spec 0600L
metasploit.src: W: no-%build-section
metasploit.src: W: file-size-mismatch framework-4.0.0.tar.bz2 = 81297115, http://updates.metasploit.com/data/releases/framework-4.0.0.tar.bz2 = 79515768
1 packages and 0 specfiles checked; 0 errors, 4 warnings.


Package was built from the SVN Version on Metasploit-4.0 Release day

Comment 1 Thomas Spura 2011-08-21 21:08:33 UTC
(In reply to comment #0)
> Spec URL: http://affix.me/packagin/metasploit.spec
> SRPM URL: http://affix.me/packagin/metasploit-4.0-1.src.rpm

This gives a "Sorry, not found!"

Comment 2 Keiran Smith 2011-08-21 22:32:42 UTC
Sorry about that I recently moved Sever.

Updated Links :

Spec URL: http://affix.me/packaging/metasploit.spec
SRPM URL: http://affix.me/packaging/metasploit-4.0-1.src.rpm

Comment 3 Juan Orti Alcaine 2011-11-30 09:27:26 UTC
(In reply to comment #2)
> Sorry about that I recently moved Sever.
> 
> Updated Links :
> 
> Spec URL: http://affix.me/packaging/metasploit.spec
> SRPM URL: http://affix.me/packaging/metasploit-4.0-1.src.rpm

I get Forbidden at that URL

Comment 4 Scott Tsai 2012-01-15 20:13:24 UTC
I'm getting HTTP 404 from the SPEC file link.

Comment 5 Michael S. 2012-03-24 07:06:15 UTC
Still 404, so I am marking the review as "NotReady", remove it from WhiteBoard once the url is no longer 404 or forbidden.

Comment 6 James Hogarth 2015-12-04 02:57:42 UTC
Keiran are you intending to try and progress this?

It had been a long time since the previous comments.

As per policy of there is no response within a week this bug will be closed.

https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews

Comment 7 James Hogarth 2015-12-11 16:08:16 UTC
It's been over a week with no response from the requestor to the NeedsInfo flag.

Closing as per policy.


Note You need to log in before you can comment on or make changes to this bug.